Bug 131880 - Updated gnome-pilot upstream available - 2.0.12
Updated gnome-pilot upstream available - 2.0.12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 06:26 EDT by Nigel Metheringham
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 2004-09-06 06:26:18 EDT
Description of problem:
New gnome-pilot version is available - fixing the bugs in 2.0.11

Version-Release number of selected component (if applicable):
Current rawhide - 2.0.11
New - 2.0.12

You have the major brown-paper-bag-bug fix in 2.0.11-2.  However the
other pair of fixes (memory corruption preventing install working
twice and the UTF-8 fixes) appear useful.  Have we missed the FC3 freeze?

Announce attached:-

Gnome Pilot 2.0.12 (Recompile no more) has been released:

http://ftp.gnome.org/pub/GNOME/sources/gnome-pilot/2.0/gnome-pilot-2.0.12.tar.gz

http://ftp.gnome.org/pub/GNOME/sources/gnome-pilot-conduits/2.0/gnome-pilot-conduits-2.0.12.tar.gz

Gnome Pilot Changes:
* Fix USB syncing (Frederic Crozat)
* Fix memory corruption that prevented installing files twice in a row
(JP)
* Allow accented chars for user name and display it properly (Frederic
Crozat)
* Updated translations (Gnome Translation Team)

Gnome Pilot Conduit Changes:
* Updated translations (Gnome Translation Team)
Comment 1 Dave Malcolm 2004-09-15 17:45:43 EDT
Thanks for the heads-up.

I've got this ready to go; it will hit rawhide once we're out of the
FC3 test2 freeze.

Note You need to log in before you can comment on or make changes to this bug.